@font-face {
	font-family:coolvetica;
	src:url(coolvetica.woff);
}


* {
	color:black;
	font-size:16px;
	font-family:coolvetica, Helvetica, sans-serif; 
	text-decoration:none;
}
html, body {
	height:100%;
	margin:0;
}

body {
	background: white url(images/gradient.jpg) repeat-x;
	text-align: left;
}

a:link, a:visited {
	color:#141ecc;
}
a:hover {
	color:#6940ff;
}

#content {
	width:960px;
	margin:0 auto;
	position:relative;
	min-height:100%;
	margin-bottom:-40px;
}

nav {
	display:inline-block;
}
nav a {
	display:inline-block;
	font-size:55px;
	margin:auto 10px;
}
#logoBlock{
	display:inline-block;
	height:100px;
	width:155px;
	margin:0;
	font-style:italic;
	color:black;
}
#logoBlock a {
	margin:0;
	font-style:italic;
	color:black;
}

header {
	padding-top:20px;
}
header hr {
	margin-bottom:20px;
}

footer {
	text-align:right;
	width:960px;
	height:40px;
	margin:0 auto;
}
.push {
	height:40px;
}

main {
	position:relative;
}

#profImage, .aboutText {
	margin:0;
	width:30%;
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
}
.aboutText {
	width:69%;
	left:30%;
}
.aboutText p {
	margin:0;
	margin-bottom:1em;
}
.aboutTitle {
	margin-bottom:1em;
}
.aboutType {
	font-size:22px;
	font-weight:bold;
}
.aboutSwitch {
	float:right;
}
.aboutLong {
	height:520px;
}
.aboutShort {
	height:256px;
}


.pThumb, .pThumbLeft, .pThumbRight {
	display: inline-block;
	position: relative;
	margin:10px;
	height:183px;
	width:266px;
}
.pThumbLeft {
	margin-left:57px;
}
.pThumbRight {
	margin-right:57px;
}
.pThumbTitle {
	position: absolute;
	display: inline-block;
	width: 256px;
	text-align: right;
	bottom: 0;
	left:0;
	background-color: rgba(64,64,64,0.8);
	visibility:hidden;
	color: white;
	padding:5px;
	font-size:23px;
}
.pThumb:hover .pThumbTitle, .pThumbLeft:hover .pThumbTitle, .pThumbRight:hover .pThumbTitle {
	visibility:visible;
}

#projectImages {
	position:relative;
	display:inline-block;
	width:400px;
	height:250px;
	margin:10px;
	background-color:#e4e4e4;
	vertical-align:top;
}
#projectImages img {
	position:absolute;
	max-height:100%;
	max-width:100%;
	top:50%;
	left:50%;
	-webkit-transform:perspective(1px) translate(-50%, -50%);
	-ms-transform:perspective(1px) translate(-50%, -50%);
	transform:perspective(1px) translate(-50%, -50%);
}
#projectInfo {
	display:inline-block;
	width:530px;
	padding:5px;
	vertical-align:top;
}
#projectTitle {
	font-size:35px;
	margin-bottom:10px;
}
#projectDescrip {
	text-indent:1em;
}
#projectNext{
	float:right;
}
.projectCarousel {
	position:absolute;
	height:100%;
	width:50%;
	top:0;
}
.projectCarousel div {
	width:24px;
	height:24px;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	background:darkgray;
	color:white;
	position:absolute;
	top:50%;
	text-align:center;
	margin:5px;
	margin-top:-12px;
}
#projectLeft, #projectLeft div {
	left:0;
}
#projectRight, #projectRight div {
	right:0;
}

#contact {
	font-size = 15px;
}
#contact div {
	width:200px;
	margin:auto;
	margin-bottom:10px;
}
#contact .contactTitle {
	text-decoration:underline;
	font-weight:bold;
	font-size:20px;
	margin-top:60px;
}


#resumeDownload {
	position:absolute;
	right:0;
}
.resumeLine {
	min-height:12px;
	width:600px;
	margin:auto;
	position:relative;
}
.resumeSection {
	font-weight:bold;
}
.jobTitle {
	font-style:italic;
}
.jobInfo {
	padding-left:20px;
}
.jobExtra {
	font-size:15px;
}
.centered {
	text-align:center;
}
.centerAdjust {
	padding-left:25px;
}
.date {
	position:absolute;
	right:0;
}
